@charset "UTF-8";

/*SEPARATOR-SEPARATOR*/

/* PART KLDBLKLDBL ** Chestnut Reset CSS*/

body{
background-image: url('https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/autoretro/tlo.png');
background-color: #f2f2f2;
background-attachment: fixed;
}
body, .chest-domyslnystyltekstu{
color: black;
}

/* PART CHGGVCHGGV ** Chestnut Reset CSS Forms */

input, textarea, select, button{
color: black;
}

/* PART BQSBNBQSBN ** Chestnut Reset CSS HTML5 */

/* PART DEXYMDEXYM ** Chestnut Reset CSS Links */

a:link{
color: #0e598a;
}
a:visited{
color: #4183ad;
}
a:hover{
color: #c45500;
}
a:active {
color: black;
}

/* PART BPVDVBPVDV ** Site Container */

/* PART EMCYBEMCYB ** Site Container Extra */

/* PART DTZGXDTZGX ** Easy Format */

.chest-whiterow{
background-color: white;
}
.chest-silverrow{
background-color: #f2f2f2;
}

/* PART CTUKPCTUKP ** Icons Standard */

/* PART TDVKDTDVKD ** Box Containers */

/* PART RUYGSRUYGS ** Box Tabs */

/* PART RBRSARBRSA ** Box Look */

.chest-constructbox1a, .chest-inconstructbox1a, .chest-constructbox1e, .chest-inconstructbox1e, .chest-constructbox1g, .chest-inconstructbox1g{
background-repeat: no-repeat;
}
.chest-constructbox1m, .chest-inconstructbox1m{
background-repeat: repeat-x;
}
.chest-constructbox1m{
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/light/box_punkt_df.gif');
background-position: left bottom;
}
.chest-inconstructbox1m{
height: 32px;
overflow: hidden;
}
.chest-tabsinbox1{
display: block;
float: left;
height: 32px;
background-color: red;
cursor: pointer;
}
.chest-intabsinbox1{
padding: 5px 10px 5px 0;
}
.chest-intabsinbox1, .chest-inconstructbox1b{
font-weight: 700;
font-size: 18px;
}
.chest-ctotalbox1{
margin: 8px 0 0 0;
}
.chest-constructbox1a{
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/light/box_leftup_df.gif');
background-position: left top;
}
.chest-inconstructbox1a{
margin-left: 10px;
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/light/box_rightup_df.gif');
background-position: right top;
}
.chest-inconstructbox1b{
padding: 5px 5px 5px 0;
}
.chest-constructbox1c{
height: 1px;
background-color: #c3c3c3;
}
.chest-inconstructbox1c{
display: none;
}
.chest-constructbox1e{
margin: 8px 0 0 0;
height: 5px;
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/light/box_leftup_lite_df.gif');
background-position: left top;
}
.chest-inconstructbox1e{
margin-left: 10px;
height: 5px;
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/light/box_rightup_lite_df.gif');
background-position: right top;
}
.chest-constructbox1g{
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/light/box_leftdown_df.gif');
height: 5px;
background-position: left bottom;
}
.chest-inconstructbox1g{
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/light/box_rightdown_df.gif');
background-position: right bottom;
margin-left: 10px;
height: 5px;
}
.chest-constructbox1content, .chest-inconstructbox1content{
background-color: white;
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/light/box_punkt_df.gif');
background-repeat: repeat-y;
}
.chest-constructbox1content{
background-position: left top;
padding: 0 0 0 2px;
}
.chest-inconstructbox1content{
background-position: right top;
padding: 3px 5px 3px 3px;
overflow: hidden;
}

/* PART WSHYPVTPXA ** Tables */

/* PART NSCWQEPCHV ** Alerts */

#chest-alertcloth{
background-color: #f2f2f2;
}

/* PART IOGAINGCNV ** Breadcrumb Nav */

.chest-breadcrumbarea{
margin-top: 5px;
}
/* PART VYFBXNNUFK ** Horizontal Menu */

#chest-hormenualfa{
background-color: black;
margin-top: 8px;
}
#chest-inhormenualfalicaret, #chest-hormenualfaul a{
font-size: 14px;
padding-top: 9px;
}
#chest-hormenualfaul a:link, #chest-hormenualfaul a:visited, #chest-inhormenualfalicaret{
color: white;
}
#chest-hormenualfaul a:hover, #chest-hormenualfaul a:active{
color: #c45500;
background-color: #111111;
}
#chest-hormenualfabutton{
background-image: url('https://chestnut.klikos.co.uk/chestnut3/filesstorage/icons/fa6.solid.bars..white.svg'); 
}
#chest-hormenualfaback{
background-image: url('https://chestnut.klikos.co.uk/chestnut3/filesstorage/icons/fa6.solid.caret-up..white.svg'); 
}

/* PART PQVLTDQZJU ** Various */

.chest-hpocoto{
background-color: #f2f2f2;
border: 1px solid #c3c3c3;
}

/* PART BCAESJTYXG ** Forms */

/* PART NUUAPRDACM ** Forms Std */

/* PART JZEFNPLRHT ** Forms Std Stars */

/* PART QMKLPXGHCZ ** Comments View */

/* PART WRJMOAJTJZ ** Button One */

/* PART YTPAHQEJJQ ** Gallery Std with Preview */

#chest-galleryviewnavbar{
background-color: gray;
}
#chest-galleryviewtytul, #chest-galleryviewdesc, #chest-galleryviewkolejnosc{
background-color: #EEEEEE;
}

/* PART XORZCSDZOK ** Small Images Gallery */

/* PART WIIKQVYAND ** Pagination */

/*SEPARATOR-SEPARATOR*/

/* Nav for non-js gallery */

.chest-nawigacjagalerii{
float: right;
font-size: 13px;
padding: 2px;
}
.chest-nawgaleriiszaro{
color: gray;
}

/* More Pics Button */

#wiecejzdjec{
width: 280px;
height: 66px;
background-image: url('https://chestnut.klikos.co.uk/chestnut3/filesstorage/themes/autoretro/pokaz_wiecej_zdjec.gif');
background-position: center bottom;
background-repeat: no-repeat;
margin: 0 auto;
cursor: pointer;
clear: both;
}

/* Gallery */

.galeriaglowna{
width: 200px;
height: 200px;
float: left;
margin: 5px;
border-radius: 3px;
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
box-shadow: 0 0 0 1px #c3c3c3;
overflow: hidden;
position: relative;
}
.galeriaglownaimg{
display: block;
max-width: 200px;
max-height: 200px;
margin: 0;
position: absolute;
top: 50%;
left: 50%;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}

/* Footer */

#zb-stopka{
text-align: center;
}
#zb-stopka-klikos{
display: block;
width: 122px;
height: 42px;
background-image: url(' https://chestnut.klikos.co.uk/chestnut3/filesstorage/components/logo_klikos_122_42.png');
background-repeat: no-repeat;
background-position: left top;
margin: 0 auto;
}
#zb-stopka-line{
background-color: #D3D3D7;
width: 100%;
height: 1px;
margin-top: 5px;
margin-bottom: 5px;
}
#zb-stopka-klikosin{
display: none;
}

@media screen and (min-width: 992px){

/* Header */

#chesthl1{
width: 350px;
float: left;
overflow: hidden;
position: relative;
}
#chesthl2{
margin-left: 350px;
padding: 10px;
}
#zb-logoin{
background-image:url('../../img/logo.png');
background-repeat: no-repeat;
background-position: center;
width: 350px;
height: 136px;
}

}

@media screen and (min-width: 768px) and (max-width: 991px){

/* Header */

#chesthl1{
width: 300px;
float: left;
overflow: hidden;
position: relative;
}
#chesthl2{
margin-left: 300px;
padding: 2px;
}
#zb-logoin{
background-image:url('../../img/logo.png');
background-repeat: no-repeat;
background-position: center;
width: 300px;
height: 136px;
}

} 

@media screen and (max-width: 767px){

/* Header */

#chesthl2{
padding: 2px;
}
#zb-logoin{
background-image:url('../../img/logo.png');
background-repeat: no-repeat;
background-position: center;
min-width: 300px;
height: 136px;
}

}

@media screen and (min-width: 576px){

/* Vertical menu cars */

.samzmimg{
display:block;
width: 100%
}

}

@media screen and (max-width: 575px){

/* Vertical menu cars */

#zbverme{
overflow: hidden;
}
.zbvermein{
display: inline-block;
float: left;
width: 33%;
}
.samzmimg{
height: 50px;
width: 100%;
}

}

@media screen and (min-width: 992px){

/* Photos okaz */

img.okaz{
margin: 20px auto;
display: block;
width: 80%;
}

}

@media screen and (max-width: 991px){

/* Photos okaz */

img.okaz{
margin: 10px auto;
display: block;
width: 90%;
}

} 




@media screen and (min-width: 992px){

/* Txt */

p.okaz{
margin: 20px auto;
display: block;
width: 90%;
}

}

@media screen and max-width: 991px){

/* Txt */

p.okaz{
margin: 20px auto;
display: block;
width: 95%;
}

}
